package main

import (
	"github.com/bluenviron/goroslib/v2/pkg/msgs/std_msgs"
)

var (
	topic = "/failure/radar"
	label = "failureradar"
)

func Topic() string {
	return "/failure/radar"
}

func Label() string {
	return label
}

func Rule(data *std_msgs.Bool) string {
	if data.Data {
		return label
	}
	return ""
}
